Skip to main content
Assign a simulation to a study
curl --request POST \
  --url https://api.ionworks.com/projects/{project_id}/studies/{study_id}/simulations/{simulation_id}
{
  "study_id": "<string>",
  "simulation_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "organization_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

project_id
string
required
study_id
string
required
simulation_id
string
required

Response

Successful Response

study_id
string
required

ID of the study

simulation_id
string
required

ID of the simulation

created_at
string<date-time>
required

Timestamp of when the mapping was created

organization_id
string | null

Organization this mapping belongs to.